/********************************************************
特别重要：修改本文件后必须保存为 无 BOM 的 UTF-8 格式
说明：该 Json 数据的 Key 中字母必须使用小写。
********************************************************/

{
	"calc.exe" : "计算器",
	"mspaint.exe" : "画图",
	"snippingtool.exe" : "截图工具",
	"cmd.exe" : "命令提示符",
	"regedit.exe" : "注册表编辑器",
	"stikynote.exe" : "便签",
	"wordpad.exe" : "写字板",
	"notepad.exe" : "记事本",
	"excel.exe" : "Excel",
	"winword.exe" : "Word",
	"powerpnt.exe" : "PPT",
	"wps.exe" : "WPS 文字",
	"wpp.exe" : "WPS 演示",
	"et.exe" : "WPS 表格",
	"screen_snapshot.exe" : "截屏",
	"speechinput.exe" : "语音",
	"qrmaker.exe" : "传文",
	"personalletter.exe" : "亲笔",
	"handinput.exe" : "手写"
}
